Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane

From: Dennis E. Hamilton <dennis.hamilton <at> acm.org>
Subject: RE: [RELEASE,CODE]: Bug 119090 - Default Encryption Fails for Down-Level Implementations
Newsgroups: gmane.comp.apache.incubator.ooo.devel
Date: Sunday 25th March 2012 20:11:41 UTC (over 6 years ago)
I have seen user complaints about the encryption problem on OOo/LO lists. 
I haven't been keeping track of them, though.

Evidently, the LibreOffice team considers this problem to have been solved
by back-porting the consumption of AES256 to LibreOffice 3.4 with the LO
3.4.5 (January) and 3.4.6 (just-now) releases.  I haven't checked to see if
that changes the "Save with Password" behavior in those LO 3.4 versions or
it simply provides consumption of the AES256 default output from up-level
LO 3.5.x versions.

 - Dennis

-----Original Message-----
From: Rob Weir [mailto:[email protected]] 
Sent: Sunday, March 25, 2012 12:59
To: [email protected]
Subject: Re: [RELEASE,CODE]: Bug 119090 - Default Encryption Fails for
Down-Level Implementations

[ ... ]

Remember, the encryption has been set to AES since 3.4 Beta, 9 months ago.
I have not seen any user complaints.  LO has made the same choice.  I have
not seen any user complaints there either.  And now we're going to hold up
the release for this?  Really?

Again, -1 to changes to are not fixing show stopping issues.

-Rob


[ ... ]
 
CD: 5ms